[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# ReleaseExceptionObject

Decrease the reference count of the current exception object.

## Declaration

Source position: objpash.inc line 363

`procedure ReleaseExceptionObject;`

## Description

ReleaseExceptionObject decreases the reference count of the current exception object. This should be called whenever a reference to the exception object was obtained via the AcquireExceptionObject call.

Calling this method is only valid within an except block.

## Errors

If there is no current exception object, a run-time error 231 will occur.

## See also

AcquireExceptionObject |  | Obtain a reference to the current exception object

Documentation generated on: Feb 26 2014